package com.elab.spring.utils.event;

import org.springframework.context.ApplicationEvent;

public class EventA extends ApplicationEvent {

    /**
     * Create a new ApplicationEvent.
     *
     * @param source the object on which the event initially occurred (never {@code null})
     */
    public EventA(SourceModel source) {
        super(source);
    }

}
